/**
 * 		Paragraph - Featured Story Grid CSS
 */


.paragraph--type--featured-story-grid .row {
  margin-bottom: 30px;
}

.paragraph--type--featured-story-grid.center-items .row {
  justify-content: center;  
}

.paragraph--type--featured-story-grid .item-column {
  margin-bottom: 30px;
}

.paragraph--type--featured-story-item {
  display: block;
  position: relative;
  color: black !important;
  background-color: white;
  border-radius: 0.375rem;
  height: 100%;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.15);
  transition: all 0.3s ease-in-out;
}

.paragraph--type--featured-story-item.is-linked:hover {
  transform: translateY(-7px);
  transition: all 0.3s ease-in-out;
}

.paragraph--type--featured-story-item .item-details {
  padding: 0 30px 30px 30px;
}

.paragraph--type--featured-story-item a,
.paragraph--type--featured-story-item a:visited,
.paragraph--type--featured-story-item a:active,
.paragraph--type--featured-story-item a:hover {
  text-decoration: none !important;
  color: black !important;
}

.paragraph--type--featured-story-item img.img-feature {
  width: 100%;
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
}

/** Item Title **/
.paragraph--type--featured-story-item h3.story-item-title {
  font-size: 1.7rem;  
}

/** Item Header **/
.paragraph--type--featured-story-item h2.story-item-header {
  color: #D73F09;
  text-decoration: none !important;
}

.paragraph--type--featured-story-item h3.story-item-header {
  font-size: 1.5rem;
  color: #D73F09;
  text-decoration: none !important;  
}

.paragraph--type--featured-story-item h4.story-item-header {
  font-size: 1.3rem;
  color: #D73F09;
  text-decoration: none !important;  
}

.paragraph--type--featured-story-item.is-linked h2.story-item-header:hover,
.paragraph--type--featured-story-item.is-linked h3.story-item-header:hover,
.paragraph--type--featured-story-item.is-linked h4.story-item-header:hover {
  text-decoration: underline !important;
}

/** Item Subheader **/
.paragraph--type--featured-story-item h4.story-item-subheader {
  font-size: 1rem;
  line-height: 1.8;
  font-style: italic;
  text-decoration: none !important;
  margin-bottom: 1rem;
}

.paragraph--type--featured-story-item i.bi-arrow-right-circle-fill {
  color: #0d5256;
  font-size: 22px;
  opacity: 50%;
  bottom: 10px;
  padding-right: 10px;
  width: 100%;
  display: block;
  text-align: right;
  position: absolute;
}
